Package wx :: Package lib :: Module buttons :: Class ThemedGenButton

[frames | no frames]

## Type ThemedGenButton

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                   Control --+
                             |
                     PyControl --+
                                 |
                         GenButton --+
                                     |
                                    ThemedGenButton

Known Subclasses:
  `ThemedGenBitmapButton`, `ThemedGenBitmapTextButton`, `ThemedGenBitmapTextToggleButton`, `ThemedGenBitmapToggleButton`, `ThemedGenToggleButton`

A themed generic button, and base class for the other themed buttons

Method Summary
| `DrawBezel(self, dc, x1, y1, x2, y2)`

Property Summary

Class Variable Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:19 2007 | http://epydoc.sf.net